SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000219: efw 2.1.1 password error - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000219Endian FirewallGUIpublic2007-07-16 10:372007-12-31 19:15
Reporterpowerghost 
Assigned Topeter-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.2-beta2 
Summary0000219: efw 2.1.1 password error
DescriptionOk here is my problem, I download last version of efw community 2.1.1.
When I run the setup it never ask my password to login to the system.
After the IP and network mask prompt it show me a screen with some
information about how to access the admin system and more ... and [OK] button.
When I press OK the system eject the cd and restart without asking the
password for the system. After reboot it enter himself to a console mode
and ask for the user / password to login. It never ask before, any default
user / password to login ? Any idea ?
TagsNo tags attached.
Attached Filesjpg file icon 1.JPG [^] (158,330 bytes) 2007-07-16 10:37

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-07-16 10:37 powerghost New Issue
2007-07-16 10:37 powerghost File Added: 1.JPG
2007-10-27 20:50 peter-endian Status new => resolved
2007-10-27 20:50 peter-endian Fixed in Version => 2.2
2007-10-27 20:50 peter-endian Resolution open => fixed
2007-10-27 20:50 peter-endian Assigned To => peter-endian
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker